<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b6ea4d6a146cd8bb5b4ad21181fecd5d">
  <dict>
    <!--2019-10-30 15:21:18.000-->
    <int key="num_match">8</int>
    <!--2019-03-15 16:46:13.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 16:46:13.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2019-03-15 16:46:13.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
